Ohje

WordPress Ohje

Piip piip... raksutusta... raksutusta... numero 42…
No jopas. Näyttää siltä, että hullut robotit ovat taas vauhdissa! Ne ovat ottaneet vallan – ja kääntäneet tämän sivun omalle kielellesi. Robotit tarkoittavat tosiasiassa vain hyvää, ja niiden metallisydän sykkii lämpimänä. Ne haluavat auttaa! Kerro meille, miten hyvin robotit ovat hoitaneet homman. Käytä sivun alalaidan painikkeita. Siirry englanninkieliseen versioon

Suositeltu PHP -versio WordPressille

WordPress -hallintapaneeli on suositellut PHP -version päivittämistä PHP 7 -versioon. Ennen PHP -version vaihtamista suosittelemme, että varmistat, että WordPress -sovelluksesi sekä sen teema ja laajennukset ovat ajan tasalla ja yhteensopivia PHP 7: n kanssa.

Huomautus: PHP on ohjelmointikieli, jota käytetään WordPressin rakentamiseen ja ylläpitoon. Ohjelmointikielet, kuten PHP, kehittyvät jatkuvasti vanhempien versioidensa nopeuttamiseksi ja suojaamiseksi. Päivittäminen uuteen versioon vaikuttaa myönteisesti sivustosi suorituskykyyn ja turvallisuuteen.

PHP -version päivittämisen ei pitäisi olla ongelma, mutta emme voi taata, että se ei ole. Suojaa sivustosi suorittamalla kaikki seuraavat vaiheet PHP -version muuttamisen yhteydessä:

  1. WordPressin varmuuskopiointi.
  2. Päivitä WordPress.
  3. Päivitä WordPress -teema.
  4. Päivitä WordPress -laajennukset.
  5. Tarkista WordPress -laajennusten ja teemojen PHP 7 -yhteensopivuus.
  6. Vaihda PHP -versio valitsemalla vaiheet, jotka vastaavat WordPress -sivustosi isännöintialustaa:
  7. Varmista phpinfo -tiedostolla , että sivustosi käyttää oikeaa PHP -versiota.

Lisätietoja


Oliko tästä artikkelista hyötyä?
Kiitoksia palautteestasi. Jos haluat puhua asiakaspalveluedustajan kanssa, käytä yllä näkyvää puhelinnumeroa tai chat-vaihtoehtoa.
Kiva, että meistä oli apua. Voimmeko tehdä jotain muuta?
Olen pahoillani asiasta. Kerro meille, mikä on epäselvää tai miksi ratkaisu ei toiminut oman ongelmasi kohdalla.